Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Higgins » Build Higgins 0.2
Build Higgins 0.2 [message #1076] Tue, 07 February 2006 10:28 Go to next message
Jim Wright is currently offline Jim Wright
Messages: 16
Registered: July 2009
Junior Member
I downloaded the M0.2 build and I am having problems building
'org.eclipse.higgins.context.model'. It uses several import starting with
'org.eclipse.rdfs'. Where can I get this plugin/jar?.

I am runnimg V3.2M4 of eclipse.

I would like to see the demos work, as I am thinking about using higgins in
the Eclipse Corona project.

Thanks

Jim Wright
Re: Build Higgins 0.2 [message #1106 is a reply to message #1076] Wed, 08 February 2006 14:52 Go to previous message
Eclipse User
Originally posted by: mary.socialphysics.org

Jim,

Higgins uses something called EODM. In a few weeks it will be available
from the Eclipse EMFT project. For now, you need to get it from IBM
alphaworks. The link to the IBM alphaworks site can be found here:
http://www.eclipse.org/higgins/downloads.html
under “System requirements and required plug-ins”.

Let us know if you have any other questions.

-Mary
Re: Build Higgins 0.2 [message #561190 is a reply to message #1076] Wed, 08 February 2006 14:52 Go to previous message
Mary Ruddy is currently offline Mary Ruddy
Messages: 21
Registered: July 2009
Junior Member
Jim,

Higgins uses something called EODM. In a few weeks it will be available
from the Eclipse EMFT project. For now, you need to get it from IBM
alphaworks. The link to the IBM alphaworks site can be found here:
http://www.eclipse.org/higgins/downloads.html
under “System requirements and required plug-ins”.

Let us know if you have any other questions.

-Mary
Previous Topic:Build Higgins 0.2
Next Topic:Error running demo application
Goto Forum:
  


Current Time: Wed Jul 30 07:17:33 EDT 2014

Powered by FUDForum. Page generated in 0.02268 seconds